@charset "utf-8";
html {
    -webkit-text-size-adjust: 100%;
    /* Font varient */
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    /* Smoothing */
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
  }
.hasTip [title]{
	font-size: 0.7em;
	font-family: Poppins, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}
.pix-article{
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;	
	}
  hr {
 	border: 0;
   height: 2px;
   background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 87, 153, 0.55), rgba(0, 0, 0, 0));
}
article.pix-post{
	border-bottom: 1px solid #e7e7e7;
	-webkit-box-shadow: 0 10px 10px -10px rgba(0,0,0,0.2);
	box-shadow: 0 10px 10px -10px rgba(0,0,0,0.2);	
}
.breadcrumbs a{
	text-decoration: none;
	color: #01579B;
}
/*Responsywność tabel w serwisie */
/* TABELE RESPONSYWNE */
/* Zmiana kolorowania pól - zebra */
table{
	margin-left:auto; 
   margin-right:auto;
   margin: auto;
}
tr:nth-of-type(odd) { 
    background: #d8e7ef; 
}
th { 
    background: #ebebeb; 
    color: #1d1d1d;
    font-size: 1.3em
    text-align: center;
    text-transform: uppercase;
}
td, th { 
    padding: 12px; 
    border: 1px solid #ccc; 
}
@media 
only screen and 
    (max-width: 768px){
    td, tr { 
        display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	tr {
        border: 1px solid #708090; 
    }
    tr + tr{
        margin-top: 1.5em;
    }
	td { 
		/* make like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
        background-color: white;
        text-align: left; 
	}
	td:before { 
        content: attr(data-label);
        display: inline-block;
        line-height: 1.5;
	    margin-left: -100%;
        width: 100%;
		white-space: nowrap;
	}
}
/*Responsywność tabel w serwisie - KONIEC*/
.baner-animowany-glowna{
	margin-top: -10px;
	display: block;
}
/* Aktualnosci */
.readmore{
	text-align: right;
}
.img-intro-left{

}
.img-intro-left img, .img-fulltext-left img{
-webkit-box-shadow: 0 10px 6px -6px #a7a7a7;
     -moz-box-shadow: 0 10px 6px -6px #a7a7a7;
          box-shadow: 0 10px 6px -6px #a7a7a7;
	border: 5px solid rgba(255, 255, 255, 1);
	max-width: 240px;
	/*width: 100%;*/
	height: auto;
}
.hasTip [title]{
display: none;
}
/* Slider strona główna */	
.flexslider{
	margin-top: 10px;
	-webkit-box-shadow: 0 20px 20px -20px rgba(0,0,0,0.4);
	box-shadow: 0 20px 20px -20px rgba(0,0,0,0.4);
	border-bottom: 4px solid #005A9E;
}
	/* FOOTER Serwisu */
.stopka-serwisu{
	display: block;
	padding: 10px;
}
.banerki-szkola-lewo{
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-filter: saturate(0.8);
	filter: saturate(0.8);
	transition: 1.0s;
}
.banerki-szkola-lewo:hover{
	-webkit-filter: saturate(1.5);
	filter: saturate(1.5);
}
/* Responsywna mapa dojazdu */
.mapa-dojazdu{
	border: 4px solid white;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.3);
box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.3);
}
[style*="--aspect-ratio"] > :first-child {
  width: 100%;
}
[style*="--aspect-ratio"] > img {  
  height: auto;
} 
@supports (--custom:property) {
  [style*="--aspect-ratio"] {
    position: relative;
  }
  [style*="--aspect-ratio"]::before {
    content: "";
    display: block;
    padding-bottom: calc(100% / (var(--aspect-ratio)));
  }  
  [style*="--aspect-ratio"] > :first-child {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
  }  
}
/* Responsywna mapa dojazdu - koniec */
/* Strefa nauczyciela */
.contentpassword-title{
	text-align: center;
}
.contentpassword-description{
	text-align: center;
}
.contentpassword-error{
	color: #b00000;
}
.contentpassword-logowanie{
	max-width: 50%;
	margin: auto;
	display: table;
	text-align: center;
}
.contentpassword-submit{
	margin-top: 10px;
}
/* Strefa nauczyciela koniec*/

/* BIULETYN INFORMACJI PUBLICZNEJ */
.bip-naglowek{
display: inline-block;
width: 100%;
border-bottom: 1px solid #dcdcdc;
-webkit-box-shadow: 0 1px 0 0 #FFFFFF;
box-shadow: 0 1px 0 0 #FFFFFF;
margin-top: 25px;
margin-bottom: 25px;
}
.bip-logo{
display: block;
float: left;
}
.bip-logo img{
max-width: 452px;
width: 100%;
height: auto;	
}
.bip-informacja-naglowka{
font-size: 1.2vmax;
font-weight: bold;
text-align: right;
margin-top: 10px;
}
.bip-logo-mini{
text-align: right;
}
.BIP-Ostatnia-Zmiana-Dokumentu{
	font-size: 0.9em;
}
.fields-container{
	border: 2px solid white;
	background-color: rgba(255, 255, 255, 0.5);
}
.field-label{
	font-weight: bolder;
}
.pix-postauthoricon:before{
	content:"Autor: ";
}
/* IKONY DOKUMENTÓW */
/* ROZPOZNAWANIE TYPÓW MIME PLIKÓW */
a[href $='.pdf'] {
   padding-right: 24px;
   background: transparent url(/images/design/mime/file-pdf.png) no-repeat center right;
}
a[href $='.doc'] {
   padding-right: 24px;
   background: transparent url(/images/design/mime/file-word.png) no-repeat center right;
}
a[href $='.docx'] {
   padding-right: 24px;
   background: transparent url(/images/design/mime/file-word.png) no-repeat center right;
}
a[href $='.xls'] {
   padding-right: 24px;
   background: transparent url(/images/design/mime/file-excel.png) no-repeat center right;
}
a[href $='.xlsx'] {
   padding-right: 24px;
   background: transparent url(/images/design/mime/file-excel.png) no-repeat center right;
}
a[href ^="mailto:"] {
   padding-right: 24px;
   background: transparent url(/images/design/mime/file-email.png) no-repeat center right;
}
a[href $='.ppt'] {
   padding-right: 24px;
   background: transparent url(/images/design/mime/file-powerpoint.png) no-repeat center right;
}
a[href $='.pptx'] {
   padding-right: 24px;
   background: transparent url(/images/design/mime/file-powerpoint.png) no-repeat center right;
}
a[href $='.zip'] {
   padding-right: 24px;
   background: transparent url(/images/design/mime/file-zip.png) no-repeat center right;
}

/* Obsługa błędu 404 */
.fundo{
  animation: scales 3s alternate  infinite;
  transform-origin: center;
}
.pao-baixo{
   animation: rotatepao 14s cubic-bezier(.1,.49,.41,.97)  infinite;
  transform-origin: center;
}
.pao-cima{
   animation: rotatepao 7s 1s cubic-bezier(.1,.49,.41,.97)  infinite;
  transform-origin: center;
}
.olhos{animation: olhos   2s  alternate  infinite;
   transform-origin: center;
}

.left-sparks{animation: left-sparks   4s  alternate  infinite;
      transform-origin: 150px 156px;
}

.right-sparks{animation: left-sparks   4s  alternate  infinite;
      transform-origin: 310px 150px;
}

.olhos{animation: olhos   2s  alternate  infinite;
   transform-origin: center;
}
@keyframes scales{
  from { transform: scale(0.98)}
  to{ transform: scale(1)}
}

@keyframes rotatepao{
  0% { transform:  rotate(0deg)}
  50% , 60%{ transform:  rotate(-20deg)}
  100%{  transform:  rotate(0deg) }
 
}

@keyframes olhos{
  0%{
    transform: rotateX(0deg);
  }
   100%{
    transform: rotateX(30deg);
  }
}

@keyframes left-sparks{
  0%{
    opacity: 0; 
  }
  
}


.main{
  
  min-height: 600px;
  margin: 0px auto;
  width: auto;
  max-width: 460px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.path {
  stroke-dasharray: 300;
  stroke-dashoffset: 300;
  animation: dash 4s   alternate infinite;
}

@keyframes dash{
   0%, 30%{
     fill: 4B4B62;
    stroke-dashoffset:   0;
  }
   80%,100%{
     fill: transparent;
    stroke-dashoffset:  -200;
  }
   
  
}